/* _content/TacExport/Components/Layout/TacmanLayout001.razor.rz.scp.css */
.page[b-fjdm3ccekr] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-fjdm3ccekr] {
    flex: 1;
}

/*.menu-items {
    color: black;
    background-color: transparent;
    cursor: default;
    padding: 10px 0px 10px 10px;
    margin: 0px;
}

.menu-items:hover {*/
    /*color: white;*/
    /*background-color: whitesmoke;
    cursor: pointer;
}*/

.menu-text[b-fjdm3ccekr] {
    color: black;
    background-color: transparent;
    cursor: default;
    padding: 5px 10px 5px 10px;
    margin: 0px;
    width:100%;
    text-decoration-line:none;
    /*font-weight:normal;*/
}

.menu-text:hover[b-fjdm3ccekr] {
    /*color: white;*/
    background-color: whitesmoke;
    /*font-weight: bold;*/
    cursor: pointer;
}

/* _content/TacExport/Components/Pages/Index.razor.rz.scp.css */
/*　スクロールバーの実装 */
.table_sticky[b-d67rng2ru0] {
    display: block;
    overflow-y: scroll;
    height: calc(100vh - 7.0rem - 1.0rem);
    /*height: calc(100vh - 3.5rem - 80px);*/
}

.table_sticky thead th[b-d67rng2ru0] {
    position: sticky;
    top: 0;
    z-index: 1;
}

.table_sticky tbody tr:hover[b-d67rng2ru0] {
    cursor: pointer;
}

/* 吹き出し本体 */
.norecord_balloon[b-d67rng2ru0] {
    /*position: relative;*/
    padding: 20px;
    background-color: lightgray;
    /*box-shadow: 0px 0px 10px 0px #a7a7a7;*/ /* 吹き出し本体の影 */
    border-color: transparent;
    border-radius: 10px;
}
/* 三角アイコン */
.norecord_balloon[b-d67rng2ru0]:before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: 20px;
    top: -30px;
    border-right: 10px solid transparent;
    border-bottom: 30px solid lightgray;
    border-left: 10px solid transparent;
}
